TEMP-0000000-1BAE4D

NameTEMP-0000000-1BAE4D
DescriptionGNUTLS-SA-2016-2: certificate verification issue
SourceAutomatically generated temporary name. Not for external reference.

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gnutls28 (PTS)buster3.6.7-4+deb10u8fixed
buster (security)3.6.7-4+deb10u12fixed
bullseye3.7.1-5+deb11u4fixed
bullseye (security)3.7.1-5+deb11u3fixed
bookworm3.7.9-2+deb12u2fixed
sid, trixie3.8.3-1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gnutls28source(unstable)3.4.14-1unimportant

Notes

http://gnutls.org/security.html#GNUTLS-SA-2016-2
Unimportant since Debian's binary packages are not built
with --with-default-trust-store-pkcs11=

Search for package or bug name: Reporting problems